/*home content*/
.marketing{margin-bottom: 8rem;padding-top: 8rem;}
.marketing .row{position: relative;}
.marketing .col-lg-4 > a {
	width: 300px;height: 400px;display: block;padding: 20px;text-decoration: none;
    background-color: #fff;transition: all 0.3s linear;margin: auto;
    -webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;box-shadow: 0px 0px 0px 0px #f5f5f5;
    -moz-box-shadow: 0px 0px 0px 0px #f5f5f5;-webkit-box-shadow: 0px 0px 0px 0px #f5f5f5;
    box-sizing: border-box;}
.marketing .col-lg-4 > a:hover{
	box-shadow: 0px 0px 3px 3px #E8E8E8;-moz-box-shadow: 0px 0px 3px 3px #E8E8E8;
	-webkit-box-shadow: 0px 0px 3px 3px #E8E8E8;}
.marketing .col-lg-4 > a img{margin-bottom: 20px;}
.marketing .col-lg-4 > a:hover h3{color: #FF1919;}
.marketing .col-lg-4 a p{font-size: 94%;text-align: justify;
　	text-justify: inter-ideograph;
　	-ms-text-justify: inter-ideograph; /*IE9*/
　	-moz-text-align-last:justify; /*Firefox*/
　-webkit-text-align-last:justify; /*Chrome*/}
.marketing h2 {
	width: 35px;height: 157px;position: absolute;z-index: 1;top: -25px;left: -25px;}
.marketing h2 img {width: 100%;height: auto;}
.marketing h4{margin: 0 auto 20px;display: none;}
.marketing .form_button{width: 290px;height: 45px;}
.marketing .form_button p{line-height: 43px;}


.map {margin-bottom: 3rem;}
.map h4{
	display: block;margin: 0 auto 20px;}
.map p{
	display: block;margin: 0 auto 20px;text-align: center;max-width: 800px;}
.map iframe{width: 100%;}
#map_container {position: relative;margin-top: 3rem;}
#map {
	height: 0;overflow: hidden;padding-bottom: 22.25%;padding-top: 60px;position: relative;}
.gm-style-iw p{
	text-align: left;font-weight: 500;font-size: 1rem;line-height: 24px;margin-bottom: 0;
	color: #FF1919}
.gm-style-iw p+p{
	text-align: left;font-weight: 500;font-size: .8rem;line-height: 24px;
	color: #292929;}


/*banner style*/
.carousel-indicators {
	-webkit-box-pack: flex-end;-ms-flex-pack: flex-end;justify-content: flex-end;
    margin-right: 0;margin-left: 0;margin-right: 1rem;}
.carousel-indicators li.active{opacity: 1;background-color: #e8e8f7;}
.carousel-indicators li{
	position: relative;-webkit-box-flex: 0;-ms-flex: 0 1 auto;flex: 0 1 auto;width: 70px;opacity: 0.7;cursor: pointer;
    height: auto;margin-right: 3px;margin-left: 3px;text-indent: -999px;border-radius: 5px;background-color: #e8e8f7;}
.carousel-indicators li::before,.carousel-indicators li::after{content: none;}
.carousel-indicators li > img{
	width: 70px;border-radius: 5px;display: block;}
#carouselIndicators .carousel-caption{
	bottom: auto;top: 50%;left: 0;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);
    transform: translateY(-50%);padding: 0;}
.carousel-caption h1{
    width: 483px;padding: .6em 27px .6em 0;margin-left: 5.2rem;}
.carousel-caption h1 > img{
	max-width: 100%;}
.carousel-caption h1 > img:nth-child(2){display: none;}
.carousel-caption p{
	font-size: 1rem;line-height: 1.8;margin-top: 21px;margin-left: 5.2rem;width: 500px}
.carousel-caption p > span{
	padding: .2em 10px .2em .25em;font-size: 1rem;display: inline-block;}
.carousel-inner{height: 800px;}
.carousel-item{height: 800px;background-color: #e8e8f7;}
.carousel-item .w-100 > img{opacity: 0;-webkit-transition: all .8s ease-in-out;transition: all .8s ease-in-out;
animation-name: oxxo;animation-duration: 10s;
animation-timing-function: ease-in-out;}
.carousel-item.active .w-100 > img{opacity: 1}


@keyframes oxxo{
    from{
        -webkit-transform: translateX(10%);-ms-transform: translateX(10%);
    	transform: translateX(10%);
    }
    to{
        -webkit-transform: translateX(0);-ms-transform: translateX(0);
    	transform: translateX(0);
    }
}


@media (min-width:1000px) and (max-width:1440px){
	@keyframes oxxo{
	    from{
	        -webkit-transform: translateX(-25%);-ms-transform: translateX(-25%);
	    	transform: translateX(-25%);
	    }
	    to{
	        -webkit-transform: translateX(-30%);-ms-transform: translateX(-30%);
	    	transform: translateX(-30%);
	    }
	}
}
@media (min-width:769px) and (max-width:999px){
	.carousel-item .w-100 > img{}
	@keyframes oxxo{
	    from{
	        -webkit-transform: translateX(-40%);-ms-transform: translateX(-40%);
	    	transform: translateX(-40%);
	    }
	    to{
	        -webkit-transform: translateX(-45%);-ms-transform: translateX(-45%);
	    	transform: translateX(-45%);
	    }
	}
}
@media (min-width:641px) and (max-width:768px){
	main .carousel-caption h1{margin-left: 3.2rem;}
	main .carousel-caption p{margin-left: 3.2rem;}
	main #myCarousel .carousel-caption{left: -10;}
	.carousel-inner {height: 500px;}
	main .carousel-item {height: 500px;}
	.carousel-item .w-100 > img{height: 500px;}

	@keyframes oxxo{
	    from{
	        -webkit-transform: translateX(-20%);-ms-transform: translateX(-20%);
	    	transform: translateX(-20%);
	    }
	    to{
	        -webkit-transform: translateX(-25%);-ms-transform: translateX(-25%);
	    	transform: translateX(-25%);
	    }
	}
}

@media (min-width:415px) and (max-width:640px){
	main .carousel{margin-bottom: 0px;height: 630px;}
	.marketing .col-lg-4{padding: 0;}
	.carousel-indicators{margin: auto;width: 100%;bottom: 30px;padding: 0 20px;}
	main .carousel-indicators li{width: 33.3%}
	main .carousel-indicators li > img{width: 100%}
	main .carousel-caption h1{width: auto;background-color:inherit;padding: 0;margin-left: 0;}
	main .carousel-caption h1 > img:nth-child(1){display: none;}
	main .carousel-caption h1 > img:nth-child(2){display: block;}
	main .carousel-caption h1 > img{margin-left: 20px;}	
	main .carousel-caption p{margin-left: 20px;width: 100%;}
	main .carousel-caption p > span{padding: 0;}
	main .marketing .col-lg-4 > a{box-shadow: 0;-moz-box-shadow: 0;-webkit-box-shadow: 0}
	.carousel-inner {height: 300px;}
	main .carousel-item {height: 300px;}
	.carousel-item .w-100 > img{height: 300px;}
    #carouselIndicators .carousel-caption{-webkit-transform: translateY(3%);-ms-transform: translateY(3%);transform: translateY(3%);}
	@keyframes oxxo{
	    from{
	        -webkit-transform: translateX(-15%);-ms-transform: translateX(-15%);
	    	transform: translateX(-15%);
	    }
	    to{
	        -webkit-transform: translateX(-20%);-ms-transform: translateX(-20%);
	    	transform: translateX(-20%);
	    }
	}
}
@media (min-width:376px) and (max-width:415px){
	main .carousel{margin-bottom: 0px;height: 630px;}
	.marketing .col-lg-4{padding: 0;}
	.carousel-indicators{margin: auto;width: 100%;bottom: 30px;padding: 0 20px;}
	main .carousel-indicators li{width: 33.3%}
	main .carousel-indicators li > img{width: 100%}
	main .carousel-caption h1{width: auto;background-color:inherit;padding: 0;margin-left: 0;}
	main .carousel-caption h1 > img:nth-child(1){display: none;}
	main .carousel-caption h1 > img:nth-child(2){display: block;}
	main .carousel-caption h1 > img{margin-left: 20px;}	
	main .carousel-caption p{margin-left: 20px;width: 100%;}
	main .carousel-caption p > span{padding: 0;}
	main .marketing .col-lg-4 > a{box-shadow: 0;-moz-box-shadow: 0;-webkit-box-shadow: 0}
	.carousel-inner {height: 300px;}
	main .carousel-item {height: 300px;}
	.carousel-item .w-100 > img{height: 300px;}
    #carouselIndicators .carousel-caption{-webkit-transform: translateY(3%);-ms-transform: translateY(3%);transform: translateY(3%);}
	@keyframes oxxo{
	    from{
	        -webkit-transform: translateX(-35%);-ms-transform: translateX(-35%);
	    	transform: translateX(-35%);
	    }
	    to{
	        -webkit-transform: translateX(-40%);-ms-transform: translateX(-40%);
	    	transform: translateX(-40%);
	    }
	}
}
@media (max-width:375px){
	main .carousel{margin-bottom: 0px;height: 630px;}
	.marketing .col-lg-4{padding: 0;}
	.carousel-indicators{margin: auto;width: 100%;bottom: 30px;padding: 0 20px;}
	main .carousel-indicators li{width: 33.3%}
	main .carousel-indicators li > img{width: 100%}
	main .carousel-caption h1{width: auto;background-color:inherit;padding: 0;margin-left: 0;}
	main .carousel-caption h1 > img:nth-child(1){display: none;}
	main .carousel-caption h1 > img:nth-child(2){display: block;}
	main .carousel-caption h1 > img{margin-left: 20px;}	
	main .carousel-caption p{margin-left: 20px;width: 100%;}
	main .carousel-caption p > span{padding: 0;}
	main .marketing .col-lg-4 > a{box-shadow: 0;-moz-box-shadow: 0;-webkit-box-shadow: 0}
	.carousel-inner {height: 300px;}
	main .carousel-item {height: 300px;}
	.carousel-item .w-100 > img{height: 300px;}
    #carouselIndicators .carousel-caption{-webkit-transform: translateY(3%);-ms-transform: translateY(3%);transform: translateY(3%);}
	@keyframes oxxo{
	    from{
	        -webkit-transform: translateX(-40%);-ms-transform: translateX(-40%);
	    	transform: translateX(-40%);
	    }
	    to{
	        -webkit-transform: translateX(-45%);-ms-transform: translateX(-45%);
	    	transform: translateX(-45%);
	    }
	}
}
